package com.diagbot.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.dto.DrugTypeDTO;
import com.diagbot.entity.KlRelation;
import com.diagbot.mapper.KlRelationMapper;
import com.diagbot.service.KlRelationService;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 * 术语关系表 服务实现类
 * </p>
 *
 * @author gaodm
 * @since 2021-01-21
 */
@Service
public class KlRelationServiceImpl extends ServiceImpl<KlRelationMapper, KlRelation> implements KlRelationService {
    public List<DrugTypeDTO> getDrugType() {
        return baseMapper.getDrugType();
    }
}
